from llama_index.packs.zephyr_query_engine import ZephyrQueryEnginePack
from llama_index.core import SimpleDirectoryReader
reader = SimpleDirectoryReader('pliki')
documents = reader.load_data()
zephyr_qe = ZephyrQueryEnginePack(documents)
response=zephyr_qe.run(
    "Wymień sławne budowle starożytnego Rzymu"
    )
print(response)